Subject: Ticket Assigned - Article Feedback - How do I order products online?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 13:36:39 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How do I order products online? Feedback for:  How do I order products online? Today I placed order and payment is paid by debit card then you tell order is not confirmed why you like this in my hand have soft copy of transaction payment receipt I need get back my money https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918965